[Configurari]
Sintaxa=1
Port=1
BaudRate=2
TratareEroareStare=0
TratareBonInDerulare=0
TratareFormaPlata=0
CodFormaPlata=1
Masca_Bon=ONLINE
Extensie_Bon=TXT
Masca_Out=ERROR
Extensie_Out=TXT
History=DA
LogFile=DA
StergereFisierevechi=DA
MarjaZileStergere=14

